newer navit on qtmoko (shr?)

robin spielraum at
Sun Dec 23 11:46:49 CET 2012

thanks for the link. do you know if there is a simple way for dpkg to handle opk

I tried but got the expected(!) error:

dpkg: error processing ./navit-current_armv4t.opk (--install):
 package architecture (armv4t) does not match system (armel)
Errors were encountered while processing:

I will now try to see if installing the tar.gz version is straight forward to be
handled within qtmoko. 



More information about the community mailing list